Subject: RE:Coffee table with broken corner - ORDER # 113-6707507-5842624 #Ref 2021073100090028
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 03 Aug 2021 07:25:25 -0700

Hello,

Thank you for contacting Designer Living.  We are sorry to hear the item you ordered was received damaged.  Please be advised although we are the manufacturer, you order was fulfilled and shipped by  Amazon.

Please contact Amazon Customer Service as they should be able to assist with this.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

I just received my "Madison Park Parker Coffee Tables-Solid Wood, Two-Tone Finish with Lower Storage Shelf Modern Mid-Century Accent Living Room Furniture, Medium, Off-White/Pecan" from Amazon and one of the corners arrived broken. I didn't realize this till after assembling the coffee table as the parts were facing downwards, but I've attached pictures to this email showing this issue.

My order # was 113-6707507-5842624.

Please let me know what else you need in order to get replacement parts for this table.

Thank you,

ᐧ